version: '3.7'

services:
  postgres:
    container_name: todos_postgres
    image: postgres:latest
    ports:
      - '5432:5432'
    environment:
      POSTGRES_USER: user
      POSTGRES_DB: db
      POSTGRES_PASSWORD: password
    volumes:
      - todos_postgres_volume:/var/lib/postgresql/data
volumes:
  todos_postgres_volume:
